BIEN 3 - Task #291

list of milestones
12/01/2011 04:35 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/01/2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

Conference call:

. add : L tas} Redmine.i |
e Brad's notes:
o iPlant needs these to guage progress (Martha)

History

#1 - 12/01/2011 04:39 PM - Aaron Marcuse-Kubitza

- Description updated

#2 - 12/01/2011 04:44 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 20

| put the tasks from today's conference call into the Redmine issue tracker . You can see the subtasks in each task's Description section. You can
also view my notes on to-do items on the wiki .

#3 - 12/13/2011 11:56 AM - Aaron Marcuse-Kubitza
- % Done changed from 20 to 90

Brad created a timeline, which is on the wiki under December 8 2011 WebEx meeting.

#4 - 12/13/2011 11:57 AM - Aaron Marcuse-Kubitza

- Description updated

updated to do list

#5 - 12/14/2011 02:10 PM - Aaron Marcuse-Kubitza

- Assignee set to Martha Narro

#6 - 12/15/2011 01:53 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- Assignee deleted (Martha Narro)

- % Done changed from 90 to 100

got commented milestones from Martha
